{
  "permissions": {
    "allow": [
      "Bash(dir \"C:\\Users\\siwat\\Nextcloud\\Documents\\SATITM-Network 2024\\Manual\\photos\")",
      "Bash(dir \"C:\\Users\\siwat\\Nextcloud\\Documents\\SATITM-Network 2024\\Manual\\photos\\cert_renew\")",
      "Bash(python:*)",
      "Bash(dir:*)"
    ],
    "deny": [],
    "ask": []
  }
}